# timespan::get-ticks

[This is preliminary documentation and subject to change.]

Returns the number of ticks contained in the specified TimeSpan.

### Usage

`long timespan::get-ticks(value)`

### Parameters

Name | Type | Description
--- | --- | ---
value | timespan | A TimeSpan.

### Return Value

The number of ticks contained in the given TimeSpan.

### Requirements

Assembly: NAnt.Core (0.85.1932.0)